/* Place custom CSS styles here */

/* GENERAL STYLE */

body {
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	font-size: 18px;
	color: #6e7175;
}

strong, b { font-weight: 400; }

.wrap { max-width: 1200px; }

.site-description { display: none; }

a, .sidebar-primary a,
.entry-content a, .entry-summary a {
	text-decoration: none;
	border-bottom: 1px solid #00a4df;
	color: #37236a;
}
a:hover, .sidebar-primary a:hover, 
.entry-content a:hover, .entry-summary a:hover {
	text-decoration: none;
	border-bottom-width: 2px;
	color: #000;
}
.entry-comments a, #respond a {
    text-decoration: none;
}
.entry-summary > a, .entry-title a, .entry-meta a, a[data-rel^="lightbox"] { border: none; }
.entry-summary img { max-height: 570px; width: auto; }

.entry-footer { padding-top: 20px; }
.more-link {
    padding-top: 20px;
    display: inline-block;
}
.entry-footer a:hover, .entry-meta a:hover { color: #00a4df; }
.entry-meta { color: inherit; font-size: 16px; }

.nothing_found { text-align: center; }

:focus {
    outline: 1px dotted red;
}

h1, h2, h3, h4, h5, h6, .entry-title, .archive-title {
	font-weight: 400;
	color: #00a4df;
	letter-spacing: 0.03em;
	word-spacing: 0.1em;
	line-height: 1.3;
	padding-top: 30px;
	margin-bottom: 24px;
}
h1, .entry-title, .archive-title, 
h2:first-child, h3:first-child, h4:first-child, h5:first-child, h6:first-child { padding-top: 0; }
h1, .entry-title, .archive-title { font-size: 27px; margin-bottom: 35px;  text-align: center; }
h2 {	font-size: 25px; color: #392263;	font-style: italic; }
h3 {	font-size: 23px;	font-style: italic; }
h4 {	font-size: 21px; color: #392263; }
h5, h6 { font-size: 18px; text-transform: uppercase; }
h6 {	font-size: 17px; color: #392263; }

blockquote { 
	padding-left: 25px;
    margin-bottom: 24px;
    color: #000;
    border-left: 1px solid #a4def4;
	padding-right: 10px;
	margin-left: 15px;
}
blockquote::before {
    display: none;
}

.hidden {
	position: absolute;
	top: 0;
	visibility: hidden;
}

.clear { clear: both; }

.site-inner {
	padding-top: 40px;
	padding-bottom: 15px;
    position: relative;
}
.entry:last-child, 
.site-inner .wrap p:last-child,
.site-inner .wrap h2:last-child, 
.site-inner .wrap h3:last-child, 
.site-inner .wrap h4:last-child, 
.site-inner .wrap h5:last-child, 
.site-inner .wrap h6:last-child {
	margin-bottom: 0;
}

img.alignright, .wp-caption.alignright { max-width: 40%; }

/* Breadcrumbs */
#breadcrumbs {
    font-size: 14px;
    color: #878dbd;
    font-weight: 400;
    line-height: 1.4em;
    margin-top: -20px;
    margin-bottom: 20px;
	text-align: center;
}
#breadcrumbs a {
    color: #878dbd;
	border: none;
}
#breadcrumbs i {
    margin-left: 7px;
    margin-right: 7px;
}
#breadcrumbs span {
    display: none;
	margin-right: 15px;
}

/* FORMS */
input[type=text], input[type=password],  input[type=date], input[type=datetime], input[type=number], input[type=search], input[type=time], input[type=url], input[type=email], textarea, select, .bmi-form-material .input-text {
	border: none;
	border-bottom: 1px solid #392263;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	padding: 10px 0;
	background: transparent;
	box-shadow: none;
	width: 600px;
	max-width: 100%;
	margin-bottom: 24px;
	color: #392263;
	font-weight: 400;
	font-family: 'Lato', sans-serif;
	font-size: 18px;
}
select { color: #7571b0; font-weight: 300; }
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #7571b0 !important;
	font-weight: 300 !important;
	opacity: 1 !important;
}
::-moz-placeholder { /* Firefox 19+ */
	color: #7571b0 !important;
	font-weight: 300 !important;
	opacity: 1 !important;
}
:-ms-input-placeholder { /* IE 10+ */
	color: #7571b0 !important;
	font-weight: 300 !important;
	opacity: 1 !important;
}
:-moz-placeholder { /* Firefox 18- */
	color: #7571b0 !important;
	font-weight: 300 !important;
	opacity: 1 !important;
}
button, .button, input[type=button], input[type=submit], input[type=reset], .bmi-form-material .btn {
	background-color: #56ccf6;
	color: #ffffff;
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	text-transform: uppercase;
	text-align: center;
	padding: 15px 30px;
	-o-border-radius: 50px;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	letter-spacing: 0.05em;
	word-spacing: 0.05em;
	-webkit-transition: all ease-out 0.35s;
	-moz-transition: all ease-out 0.35s;
	-o-transition: all ease-out 0.35s;
	transition: all ease-out 0.35s;
  line-height: 1em;
  height: auto;
	-o-box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: none;
    display: inline-block;
}
button:hover, .button:hover, input[type=button]:hover, input[type=submit]:hover, input[type=reset]:hover, .bmi-form-material .btn:hover {
	background-color: #7571b0;
	color: #fff;
	-o-box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: none;
}

#btn-print {
    position: absolute;
    right: 0;
    font-size: 14px;
    color: #5e66a6;
    border: none;
    top: 15px;
    text-transform: uppercase;
    font-weight: 400;
}
#btn-print i {
    margin-right: 5px;
}
textarea#comment { height: 150px; }

/**/
ol {
    counter-reset: item;
	margin-left: 0;
}

ol > li {
    counter-increment: item;
	padding-left: 10px;
}

ol ol > li {
    display: block;
}

ol ol > li:before {
    content: counters(item, ".") ". ";
    margin-left: -20px;
}

.entry-wrap ul { list-style-type: none; margin-left: 5px; }
.entry-wrap ul li {
    margin-bottom: 13px;
    text-indent: -18px;
    padding-left: 38px;
}
.entry-wrap ul li:before {
    display: inline-block;
    font-family: FontAwesome;
    font-feature-settings: normal;
    font-kerning: auto;
    font-language-override: normal;
    /* font-size: inherit; */
    font-size: 0.8em;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-synthesis: weight style;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    text-rendering: auto;
    transform: translate(0px, 0px);
    content: "\f00c";
    color: #7fd1ef;
    margin-right: 15px;
}

/* Ninja Forms */
body .site-inner .wrap .nf-form-title h3, body .nf-before-form-content{ margin-bottom: 30px; }
body .nf-response-msg { color: #26a726; font-weight: 400; }

/* TOPBAR */
#topbar {
	padding: 10px 5%;
	border-bottom: 1px solid #c2e5f7;
	color: #00a4df;
	text-align: center;
	font-weight: 400;
	font-size: 0.95em;
}
#topbar a { color: #00a4df; border: none; }
#topbar a:hover { color: #534697; }
#topbar a.purple { color: #534697; }
#topbar a.purple:hover { color: #00a4df; }
#topbar-left { 
	letter-spacing: 0.025em;
	word-spacing: 0.1em;
	margin-bottom: 5px;
}
#topbar ul {
  list-style: none;
  margin: 0;
  display: inline-block;
}
#topbar ul li { display: inline-block; }
#topbar-left i { font-size: 1.25em; }
#topbar-right a { margin: 5px 10px; display: inline-block; }
#topbar i { font-size: 1.2em; margin: 0 4px; }
#topbar i:before { vertical-align: middle; }

/* HEADER */
.site-header { background-color: #ffffff; }
.site-header > .wrap { padding: 0; }

/* Logo */
.site-title {
	max-width: 85%;
	width: 430px;
  margin: 0 auto;
}
.title-area { padding: 25px 0; }
.site-title a, .site-title a:hover {
    color: #392263;
    border: none;
}

/* NAVIGATION */
.navigation { margin: 0; font-size: 0.85em; }
.nav-primary {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4b328a+13,39c9f8+73,5be7f8+100 */
	background: #534697; /* Old browsers */
	background: -moz-linear-gradient(left, #4b328a 13%, #39c9f8 73%, #5be7f8 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #4b328a 13%,#39c9f8 73%,#5be7f8 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #4b328a 13%,#39c9f8 73%,#5be7f8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4b328a', endColorstr='#5be7f8',GradientType=1 ); /* IE6-9 */
	text-align: center;
	padding: 13px;
}

.nav-primary a {
    font-size: 20px;
    color: #fff;
    text-transform: uppercase;
}
.omega-nav-menu ul, .omega-nav-menu ul a { width: 240px; }
.nav-primary li.current-menu-item a,
.nav-primary li.current-menu-parent > a,
.nav-primary li a:hover {
	background-color: rgba(255, 255, 255, 0.2);
}

.menu-primary .nav-submenu-toggle {
  display: none;
}

a.menu-icon{
	border: none;
	position: relative;
	opacity: 1;
	margin: 15px auto 15px auto;
	font-weight: normal;
    text-indent: 0;
    display: inline;
	font-size: 24px;
}
a.menu-icon:before {
    border: none;
    position: relative;
    top: auto;
    left: auto;
    width: auto;
    display: inline-block;
	margin-right: 10px;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	content: "\f0c9";
}
a.menu-icon:after {
    content: 'MENU';
}

/* logged-in menu */
.member-menu-heading {
	background-color: #5e66a6;
	color: #ffffff;
	margin: 0 0 3px 0;
	padding: 13px !important;
	text-transform: uppercase;
	font-style: normal;
	font-size: 20px;
}
#menu-logged-in { margin-bottom: 2em; }
#menu-logged-in li { 
	border-bottom: 1px solid #fff;
	color: #fff;
	margin: 0;
}
#menu-logged-in a { 
	display: block;
	color: #fff; 
	text-decoration: none;
	padding: 13px;
	border: none;
	background-color: #5e66a6;
	-webkit-transition: background-color ease-out 0.35s;
	-moz-transition: background-color ease-out 0.35s;
	-o-transition: background-color ease-out 0.35s;
	transition: background-color ease-out 0.35s;
}
#menu-logged-in .current-menu-item a, #menu-logged-in .current-menu-parent a, #menu-logged-in a:hover {
	background-color: #878dbd;
}
#menu-logged-in li:last-child {	border-bottom: none; }
#menu-logged-in .current-menu-parent .current-menu-item { font-weight: 400; }
#menu-logged-in .current-menu-parent .current-menu-item a { text-decoration: underline; }
#menu-logged-in li li { border-bottom: none; }
#menu-logged-in li li a {
    padding: 8px 13px 8px 35px;
    line-height: 1.4;
}


/* BANNER */
.banner {
	background: transparent none scroll no-repeat 50% 50%;
	background-size: cover;
	min-height: 300px;
	padding: 30px 5%;
	position: relative;
}
.banner-text {
	color: #392263;
	font-style: italic;
	font-size: 20px;
	text-align: right;
}
.banner-text p:last-child {
	margin-bottom: 0;
}
.banner h2 {
	font-size: 25px;
}
.banner .smallertext {
	border-top: 1px solid #392263;
	padding-top: 15px;
	margin-left: 15%;
}
.banner .button {
	font-size: 18px;
	display: inline-block;
	padding: 10px 25px;
	min-width: 280px;
	color: #37236a;
}
.banner .button.purple {
	background-color: #7571b0;
	color: #fff;
}
.banner .button:hover, .banner .button.purple:hover {
	background-color: #392263;
	color: #fff;
}
/* CONTENT */

.content {
	float: none;
	width: 100%;
	position: relative;
}

/* SIDEBAR */
.sidebar-primary {
	border-top: none;
	padding-top: 0;
	float: none;
	width: 100%;
	margin: 0 auto 2em auto;
	max-width: 480px;
}

/* COACHES */
.coach { 
	margin-bottom: 50px; 
	padding-bottom: 50px; 
	border-bottom: 1px solid #00a4df; 
}
.coach:last-child {
	margin-bottom: 0; 
	padding-bottom: 0; 
	border-bottom: none; 
}
.coach h2 { margin-bottom: 5px; }
.role {
	color: #00a4df;
  font-size: 0.95em;
  font-weight: 400;
}

/* BMI Calculator */
#bmi-calculator {
	background: transparent none scroll no-repeat 50% 50%;
	background-size: cover;
	min-height: 300px;
	padding: 50px 10%;
	position: relative;
}
#bmi-calculator .bmi-inner {
	width: 390px;
	max-width: 100%;
	background-color: #fff;
	border-radius: 5px;
	padding: 20px;
	margin: 0 auto;
}
#bmi-calculator h2 {
	color: #00a4df;
	font-size: 36px;
}
.bmi-form-material {
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	font-size: 18px;
	color: #6e7175;
}
.bmi-section:after { clear: both; }
.bmi-section-units .label { float: left; }
.bmi-section-metric .label, .bmi-section-imperial .label { width: 45%; float: left; }
.bmi-section-units .label:first-child, 
.bmi-section-metric .label:first-child, 
.bmi-section-imperial .label:first-child { margin-right: 10%; }
.bmi-form-material .input-text { border-bottom-color: #62d6f6; }
.bmi-form-material .label { color: #6e7175; padding-bottom: 0; }
.bmi-form-material .label-radio span { font-size: 18px; color: #6e7175; }
.bmi-form-material .bmi-result {
    transition: background-color .25s;
    margin: 1em 0 0 0;
    border-radius: 4px;
    background-color: #5e66a6;
    box-shadow: none;
    color: #fff;
    font-weight: 400;
    font-size: 22px;
}

/* Recipes */
.singular-page-3731 .entry { margin-bottom: 0; }
.recipecats { margin: -30px -10px 0 -10px; }
.recipecat {
	text-align: center;
	padding: 25px;
}
.recipecat .pagination { padding-top: 50px; }
.recipecat-link {
	border: none;
	display: block;
	opacity: 1;
	-webkit-transition: opacity ease-out 0.35s;
	-moz-transition: opacity ease-out 0.35s;
	-o-transition: opacity ease-out 0.35s;
	transition: opacity ease-out 0.35s;
}
.recipecat-link:hover { opacity: 0.6; }
.recipecat-thumb { 
	border-radius: 50%;
    width: 220px;
}
.recipecat-name {
    font-size: 30px;
    padding-top: 15px;
}

.recipe {
	text-align: center;
	margin-bottom: 25px;
}
.recipe a {
	border: none;
	background-color: #878dbd;
	display: block;
	color: #fff;
	opacity: 1;
	-webkit-transition: opacity ease-out 0.35s;
	-moz-transition: opacity ease-out 0.35s;
	-o-transition: opacity ease-out 0.35s;
	transition: opacity ease-out 0.35s;
}
.recipe a:hover { opacity: 0.75;}
.recipe img { width: 100%; height: auto; display: block; }
.recipe-name { padding: 15px; color: #fff; }

/* single recipe */
.single_recipe_section { margin-bottom: 40px; }
.recipe_how_to_make h3 { padding-top: 10px; }
.single_recipe_section i { padding-right: 10px; font-size: 0.85em; }
.recipe_ingredients p { margin-bottom: 0; }
.recipe_short_description { text-align: center; font-weight: 400; margin-bottom: 50px; }
.recipe_serves, .recipe_author { font-style: italic; }

/* recipe filter */
.recipes-filter { text-align: center; font-size: 0.9em; margin-bottom: 15px; margin-top: -1.5em; }
.recipes-filter .intro { margin-bottom: 18px; font-style: italic; }
.recipes-filter input[type=submit] { padding: 10px 18px; font-size: 18px; }
.recipes-filter input[type="checkbox"] { margin-right: 5px; }
.recipes-filter ul { margin-left: 0; margin-bottom: 10px; }
.searchandfilter li { padding-right: 20px; padding-bottom: 5px; }

/* recipe_of_the_month */
#recipe_of_the_month {
	text-align: center;
	font-weight: 700;
	font-size: 1.2em;
}
#recipe_of_the_month h2 {
	line-height: 1.2;
	color: #fff;
	font-style: normal;
	text-transform: uppercase;
	font-weight: 700;
	margin-bottom: 20px;
}
#recipe_of_the_month .details {
	padding: 1.25em 1.15em;
}
#recipe_of_the_month img { 
	width: 100%; 
	height: auto;
	display: block;
}
#recipe_of_the_month a {
	border: none;
	display: block;
	background-color: #a3d8f3;
	-webkit-transition: background-color ease-out 0.35s;
	-moz-transition: background-color ease-out 0.35s;
	-o-transition: background-color ease-out 0.35s;
	transition: background-color ease-out 0.35s;
}
#recipe_of_the_month a:hover {
	background-color: #56ccf6;
}
#recipe_of_the_month a:hover span {
	border-bottom: 2px solid #fff;
	color: #37236a;
}
#recipe_of_the_month .photo {
	background: transparent none scroll no-repeat 50% 50%;
	background-size: cover;
	height: 200px;
}

/* Testimonials */
.testimonial blockquote {
    padding-top: 0;
    margin-bottom: 80px;
    padding-bottom: 0;
}
.testimonial_author {
    text-transform: uppercase;
    font-size: 0.8em;
    opacity: 0.6;
    padding-left: 40px;
    letter-spacing: 0.2em;
    word-spacing: 0.4em;
    font-weight: 400;
    margin-bottom: 10px;
}

/* Accordion */
#accordion { margin-bottom: 2em; }
#accordion h3 { 
    background-color: #8cd9f5;
    padding: 15px 10px 15px 15px;
    margin: 2px 0;
    border: none;
    font-size: 24px;
    color: #37236a;
	
	-webkit-transition: background-color ease-out 0.35s;
	-moz-transition: background-color ease-out 0.35s;
	-o-transition: background-color ease-out 0.35s;
	transition: background-color ease-out 0.35s;
}
#accordion h3:hover, #accordion h3:focus { background-color: #bfebfb; cursor: pointer; outline: none; }
#accordion h3 a { color: white; }
#accordion div { 
	padding: 20px; 
	font-size: 1.1em; 
	color: #000;
}
.ui-accordion-header-icon {
	display: inline-block;
    font-weight: 700;
	font-style: normal;
	color: #fff;
	margin-right: 15px;
}
.ui-accordion-header-icon:before {
	content: "+";
}
.ui-state-active .ui-accordion-header-icon:before {
	content: "-";
}

/* 2 columns template */
.column-right, .below-columns { margin-top: 3em; }

/* BOTTOM & FOOTER */
div[class*="icon-"] {
	position: relative;
}
div[class*="icon-"]:before {
	display: block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: 24px;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: inherit;
	min-width: 35px;
	padding-right: 10px;
	position: absolute;
}
div[class*="icon-"]:after {
	clear: both;
	content: ' ';
	display: block;
}
div.icon-address:before { content: "\f041"; }
div.icon-mobile:before { content: "\f10b"; }
div.icon-facebook:before { content: "\f230"; line-height: 30px; }
div.icon-instagram:before { content: "\f16d"; line-height: 30px; }
div[class*="icon-"] p { padding-left: 40px; margin-bottom: 24px !important; }

#bottom, #footer {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4b328a+13,39c9f8+73,5be7f8+100 */
	background: #534697; /* Old browsers */
	background: -moz-linear-gradient(left, #4b328a 13%, #39c9f8 73%, #5be7f8 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #4b328a 13%,#39c9f8 73%,#5be7f8 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #4b328a 13%,#39c9f8 73%,#5be7f8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4b328a', endColorstr='#5be7f8',GradientType=1 ); /* IE6-9 */
	color: #fff;
	border: none;
	padding: 60px 5%;
}
#bottom a, #bottom h2, #bottom h3, #bottom h4, #footer a { color: #fff; border-bottom: 2px solid transparent; }
#bottom a:hover, #footer a:hover { border-bottom: 2px solid #fff; }
#bottom #bottom-left { font-weight: 400; margin-bottom: 55px; }
#footer { 
	padding: 0 5% 40px 5%; 
	font-size: 16px;
	letter-spacing: 0.025em;
	word-spacing: 0.1em;
}
#footer .wrap {
	border-top: 1px solid rgba(255,255,255,0.3);
	padding-top: 40px;
}

#bottom input[type=text], #bottom input[type=password],  #bottom input[type=date], #bottom input[type=datetime], #bottom input[type=number], #bottom input[type=search], #bottom input[type=time], #bottom input[type=url], #bottom input[type=email], #bottom textarea {
	border-bottom-color: #fff;
	color: #fff;
}
#bottom .nf-error .ninja-forms-field { border: none; border-bottom: 1px solid #37236a; }
#bottom .nf-error-msg, #bottom .ninja-forms-req-symbol { color: #37236a; font-weight: 400; font-size: 0.95em; }
#bottom .nf-form-fields-required { display:none; }
body #bottom .nf-response-msg { color: #37236a; }
#bottom ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff !important;
}
#bottom ::-moz-placeholder { /* Firefox 19+ */
  color: #fff !important;
}
#bottom :-ms-input-placeholder { /* IE 10+ */
  color: #fff !important;
}
#bottom :-moz-placeholder { /* Firefox 18- */
  color: #fff !important;
}
#bottom button, #bottom .button, #bottom input[type=button], #bottom input[type=submit], #bottom input[type=reset] {
	background-color: #fff;
	color: #534697;
	margin-top: 15px;
}
#bottom button:hover, #bottom .button:hover, #bottom input[type=button]:hover, #bottom input[type=submit]:hover, #bottom input[type=reset]:hover {
	background-color: #534697;
	color: #fff;
}
#bottom i { margin-right: 15px; font-size: 0.9em; }

/* Homepage */

.home h1, .home .entry-title { font-style: italic; font-size: 33px; }

.home .entry-content, .home .entry-header, #extra-content {
	text-align: center;
}
.home .wp-video {
	margin-left: auto;
	margin-right: auto;
}

#extra-content {
	background: #5e66a6;
	color: #ffffff;
}
#extra-content h2 {
	color: #fff;
}
#extra-content a {
	color: #fff;
	border-bottom: 2px solid rgba(255,255,255,0.65);
}
#extra-content a:hover {
	border-bottom-color: #37236a;
}

/* BLOG */
body .pe-recent-posts-outer .image-left ul li img { max-width: 30%; }
body .pe-recent-posts-outer .caption h3 {
    font-size: 0.95em;
    line-height: 1.2em;
    font-style: normal;
    letter-spacing: normal;
}
body .pe-recent-posts-outer .caption h3 a { border: 0; }
body .PE_Recent_Posts .widget-title { padding-right: 50px; }
body .pe-recent-posts-outer .pe-carousel-navigation-container { top: -52px; }
body .pe-recent-posts-outer .pe-carousel-navigation-container .carousel-control { border: none; }
body .pe-recent-posts-outer .pe-carousel-navigation-container .carousel-control.right { margin-left: 10px; }

/* Photo Gallery */
.photo_gallery a { display: block; border: none; }

/* clear fix */
.grid:after {
  content: '';
  display: block;
  clear: both;
}

/* ---- .grid-item ---- */
.grid { margin: -10px; }
.grid-sizer,
.grid-item {
  width: 50%;
}
.grid-item {
	float: left;
	padding: 10px;
}

.grid-item img {
  display: block;
  max-width: 100%;
  border: 1px solid #e3f5fb;
}

/* smooth scroll */
#smoothup { 
	height: 40px; 
	width: 40px; 
	position:fixed;
	bottom:50px;
	right:100px;
	display:none;
	-webkit-transition-duration: 0.4s; 
	-moz-transition-duration: 0.4s; transition-duration: 0.4s; 
	border: none;
    font-size: 1.25em;
}


/* Tutorial Schedule */

.events-list { border-top: 1px solid #a3d8f3; margin-top: 40px; margin-bottom: 50px; }
.event-single { padding: 20px 10px; border-bottom: 1px solid #a3d8f3; }
.event-single:hover { background-color: #e9f7ff; }
.event-time {
    font-weight: 400;
    color: #000;
    padding: 7px 0;
}
.event-description {
    padding: 7px 0;
}
.events-list h2 {
    font-size: 1.2em;
	margin-bottom: 10px;
	padding-top: 0;
}
.events-list ul.event-categories {
	margin-bottom: 8px;
	margin-left: 0;
}
.events-list ul.event-categories li {
    margin-bottom: 0;
    text-indent: 0;
    padding-left: 0;
}
.events-list ul.event-categories li:before {
    display: none;
}
.events-list ul.event-categories li a {
	color: #00a4df;
	border-bottom: none;
	font-size: 1.2em;
	font-style: italic;
	font-weight: 400;
    letter-spacing: 0.03em;
    word-spacing: 0.1em;
    line-height: 1.3;
}
.events-list ul.event-categories li a:hover {
	color: #5e66a6;
}
.events-list h3 {
    font-size: 1.2em;
	margin-bottom: 10px;
	padding: 0;
	color: #392263;
}
div.css-search div.em-search-main .em-search-submit { background: #7571b0; }
div.css-search div.em-search-main .em-search-submit:hover { background: #56ccf6; }
div.css-search input, div.css-search select, div.css-search option, div.css-search div, div.css-search span, div.css-search button {
    font-size: 18px;
}

.em-pagination .page-numbers {
    border: 1px solid #F5F5F5;
    border-radius: 25px 25px 25px 25px;
    padding: 8px 14px;
    margin: 0 5px 0 0;
    display: inline-block;
	font-weight: 400;
	line-height: 1.2em;
}
.em-pagination .current {
    background-color: #F5F5F5;
}
#tutorial_schedule_notes { margin-bottom: 50px; }

/* Friends of Miraculoss */
.page-template-template-friends .entry-content, 
.page-template-template-friends .entry-header, 
.friends h2 { 
	text-align: center;
}
.friend { margin-bottom: 2em; }
.friend {
	padding: 3em 0;
	border-bottom: 1px solid #a4def4;
	text-align: center; 
}
.friend h3 { 
	margin-bottom: 1em; 
	padding-top: 1em;
}
.friend:first-child { margin-top: 0; }
.friend_image { }
.friend_image img {
    max-height: 230px;
    width: auto;
	margin: 0 auto;
}
.friend_description { margin-bottom: 1em; }

/* Responsive Design */
@media only screen and (min-width: 360px) {
	.banner-text { margin-left: 15%; }
}
@media only screen and (min-width: 480px) {
	h1, .entry-title, .archive-title { font-size: 29px; }
	h2 {	font-size: 27px; }
	h3 {	font-size: 25px; }
	h4 {	font-size: 23px; }
	h5, h6 { font-size: 20px; }
	h6 {	font-size: 19px; }

	.site-inner { padding-top: 50px; padding-bottom: 20px; } 

	.banner-text { margin-left: 18%; }
	.banner .smallertext { margin-left: 20%; }

	#breadcrumbs { margin-top: -24px; margin-bottom: 24px; }
	
	.coach .photo img { width: 100%; height: auto; }
	.coach .photo { 
		width: 35%;
    margin-right: 40px;
    float: left;
    padding-top: 7px;
	}
	
	#recipe_of_the_month .photo { height: 250px; }
	
	.recipecat { float: left; width: 50%; }
	.recipecat:nth-child(2n+1) { clear: both; }
	.recipecat-name { font-size: 24px; }
	
	.recipe-list { margin-left: -10px; margin-right: -10px; }
	.recipe { width: 50%; float: left; padding: 10px; margin-bottom: 0; }
	.recipe:nth-child(2n+1) { clear: both; }
	.recipe-name { font-size: 24px; }
	
	#bmi-calculator { padding: 70px 13%; }
	
	#bottom #bottom-left { 
		font-size: 20px; 
		letter-spacing: 0.025em; 
		word-spacing: 0.1em; 
	}
}
@media only screen and (min-width: 600px) {
	h1, .entry-title, .archive-title { margin-bottom: 45px; }

	.site-inner { padding-top: 60px; padding-bottom: 30px; } 
	
	.banner-text { margin-left: 33%; }
	
	#breadcrumbs { margin-top: -29px; margin-bottom: 29px; font-size: 15px; }
	
	#recipe_of_the_month .photo { height: 300px; }
	.recipecat-name { font-size: 28px; }
	
	blockquote {
		margin-left: 55px;
		padding-right: 40px;
	}
	blockquote::before {
		display: block;
		font-size: 100px;
		left: -85px;
		top: -36px;
		color: #00a4df;
		opacity: 0.75;
	}
	
	.testimonial_author { padding-left: 80px; }
	
	.grid { margin: -20px; }
	.grid-item { padding: 20px; }
	.grid-sizer, .grid-item { width: 33.333%; }
	
	.recipe_image { width: 40%; float: right; margin-left: 5%; }
	
	#bottom #bottom-left { font-size: 22px; }
	
	#bmi-calculator h2 { font-size: 36px; }
	#bmi-calculator .bmi-inner { padding: 30px; }
	.bmi-form-material .bmi-result { font-size: 24px; }
	
	.friend { width: 47.5%; margin-right: 5%; float: left; border: none; padding: 1.5em 0; }
	.friend:nth-child(even) { margin-right: 0; }
}
@media only screen and (min-width: 768px) {
	.banner-text { margin-left: 38%; font-size: 22px; }
	.banner h2 { font-size: 30px; }
	
	#breadcrumbs span { display: inline; }
	
	.coach .photo { margin-right: 50px; }
	
	.recipecats { margin-left: -15px; margin-right: -15px; }
	.recipecat { width: 33.333%; padding: 30px; }
	.recipecat:nth-child(2n+1) { clear: none; }
	.recipecat:nth-child(3n+1) { clear: both; }
	.recipecat-name { font-size: 24px; }
	
	.recipe { width: 33.333%; }
	.recipe:nth-child(2n+1) { clear: none; }
	.recipe:nth-child(3n+1) { clear: both; }
	
	#bottom #bottom-left { 
		width: 49%; 
		float: left; 
		margin-bottom: 0; 
		font-size: 20px; 
	}
	#bottom #bottom-right { width: 43%; float: right; }
}
@media only screen and (min-width: 920px) {
	body { font-size: 20px; }
	
	h1, .entry-title, .archive-title { font-size: 31px; }
	h2 {	font-size: 29px; margin-bottom: 30px; }
	h3 {	font-size: 27px; margin-bottom: 27px; }
	h4 {	font-size: 25px; }
	h5, h6 { font-size: 22px; }
	h6 {	font-size: 21px; }
	
	.home h1, .home .entry-title { font-size: 36px; }
	.home h2 {	font-size: 33px; }
	
	#topbar { font-size: 0.85em; padding: 5px 2.5%; }
	#topbar-left { float: left; margin-bottom: 0; line-height: 37px; }
	#topbar-right { text-align: right; }
	
	.banner { padding-top: 50px; padding-bottom: 50px; }
	.banner h2 { font-size: 36px; }
	
	#breadcrumbs { text-align: left; }
	
	.sidebar-primary {
		float: left;
		width: 28%;
	}
	.content-left-sidebar {
		width: 68%;
		float: right;
		margin-left: 4%;
	}
	.content-right-sidebar {
		width: 68%;
		float: left;
		margin-right: 4%;
	}
	.content-right-sidebar h1, 
	.content-right-sidebar .entry-title, 
	.content-right-sidebar .archive-title,
	.content-left-sidebar h1, 
	.content-left-sidebar .entry-title, 
	.content-left-sidebar .archive-title { text-align: left; }
	.column-left { width: 45%; margin-right: 5%;  float: left; }
	.column-right { width: 45%; margin-left: 5%; margin-top: 0; float: left; }
	
	#recipe_of_the_month .photo { height: 180px; }
	
	.recipecat { padding: 25px; }
	
	.recipe { width: 50%; }
	.recipe:nth-child(3n+1) { clear: none; }
	.recipe:nth-child(2n+1) { clear: both; }
	
	.grid-sizer, .grid-item { width: 25%; }
}
@media only screen and (min-width: 1024px) {
	h1, .entry-title, .archive-title { margin-bottom: 55px; }

	.site-inner { padding-top: 70px; padding-bottom: 35px; } 
	
	#topbar-right a { margin: 5px 15px; }
	
	.omega-nav-menu a {
		padding: 20px 17px;
		font-weight: 400;
		font-size: 18px;
		letter-spacing: 0.025em;
		word-spacing: 0.05em;
	}
	.omega-nav-menu ul li {
    background: #7571b0;
	}
	.omega-nav-menu ul a {
		background: transparent;
    border-left: none;
    border-right: none;
    border-top: none;
		border-bottom: 1px solid rgba(255,255,255,0.2);
	}
	a.menu-icon { display: none; }
	.nav-primary { padding: 0; }

	#breadcrumbs { margin-top: -34px; margin-bottom: 34px; }
	
	.coach .photo { margin-right: 8%; width: 23%; } 
	.coach .about { width: 69%; float: right; }
	
	.recipecats { margin-left: -20px; margin-right: -20px; }
	
	.recipe { width: 33.333%; }
	.recipe:nth-child(2n+1) { clear: none; }
	.recipe:nth-child(3n+1) { clear: both; }
	
	#bottom #bottom-left, #bottom #bottom-right { width: 47%; }
	#bottom #bottom-left { font-size: 22px; }
	
	.site-footer { text-align: left; }
	.site-footer p.footer-links { margin-bottom: 30px; font-weight: 400; font-size: 1.1em; }
	.site-footer p.footer-links i { font-size: 0.95em; }
}
@media only screen and (min-width: 1100px) {
	
	.home .site-inner .wrap, #extra-content .wrap { max-width: 980px;	}
	
	#topbar.site-inner .wrap, #bottom.site-inner .wrap { max-width: 1200px;	}
	
	.omega-nav-menu a { font-size: 20px; }
	
	.banner { padding-top: 70px; padding-bottom: 70px; }
	.banner h2 { font-size: 42px; margin-bottom: 35px; }
	.banner-text { font-size: 24px; }
	.banner .smallertext { margin-bottom: 35px; padding-top: 25px; }
	
	#bmi-calculator .bmi-inner { width: 450px; padding: 40px 50px; }
 
	.banner-text { margin-left: 33%; font-size: 26px; }
	.banner h2 { font-size: 48px; }
	.banner .button {
			font-size: 22px;
			padding: 10px 30px;
			min-width: 360px;
	}
	
	.testimonials {
		-o-column-count: 2;
		-moz-column-count: 2;
		-webkit-column-count: 2;
		column-count: 2;
		-o-column-gap: 1em;
		-moz-column-gap: 1em;
		-webkit-column-gap: 1em;
		column-gap: 1em;
	}
	.testimonial { 
		display: inline-block;
		width: 100%;
	}
	
	.grid { margin: -30px; }
	.grid-item { padding: 30px; }
}
@media only screen and (min-width: 1200px) {
	
	h1, .entry-title, .archive-title { font-size: 33px; margin-bottom: 65px; }
	h2 {	font-size: 30px; }
	h3 {	font-size: 28px; }
	h4 {	font-size: 26px; }
	h5, h6 { font-size: 24px; }
	h6 {	font-size: 22px; }

	#breadcrumbs { margin-top: -40px; margin-bottom: 40px; }
	
	.home h1, .home .entry-title { font-size: 39px; }
	.home h2 {	font-size: 36px; }

	.site-inner { padding-top: 80px; padding-bottom: 45px; } 
	
	#topbar { padding-top: 10px; padding-bottom: 10px; }
	
	.omega-nav-menu a { padding-left: 20px; padding-right: 20px; }
	
	.banner-text { margin-left: 40%; font-size: 28px; }
	.banner h2 { font-size: 48px; }
	.banner .button { font-size: 24px; min-width: 370px;	}
	
	.sidebar-primary { width: 25%; }
	.content-left-sidebar { width: 71%; }
	
	.recipecat { padding: 30px; }
	
	#bottom #bottom-left { font-size: 24px; }
	
	.event-time {
		padding-right: 4%;
		width: 21%;
		display: inline-block;
		vertical-align: top;
	}
	.event-description {
		width: 78%;
		display: inline-block;
	}
	
	.friend, .friend:nth-child(even) { width: 30%; margin-right: 5%; }
	.friend:nth-child(4n-1) { margin-right: 0; }
}
@media only screen and (min-width: 1440px) {
	#extra-content.site-inner { padding-top: 95px; padding-bottom: 95px; } 
	.recipecat-name { font-size: 26px; }
}
@media only screen and (min-width: 1680px) {
	.banner { padding-top: 80px; padding-bottom: 80px; }
}
@media only screen and (min-width: 1920px) {
	.banner { padding-top: 115px; padding-bottom: 115px; }
}

@media only screen and (max-width: 919px) {
	.singular-miraculoss_recipes #recipe_of_the_month { display: none; }
}

@media only screen and (max-width: 1023px) {
	.omega-nav-menu li {
		position: relative !important;
	}
	ul.menu-primary a {
			border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	}
	ul.menu-primary li.nav-submenu-opened .sub-menu {
		display: block;
		border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	}
	ul.menu-primary li .sub-menu a {
    background: rgba(75, 50, 138, 0.35);
		border: none;
		padding-left: 35px;
	}
	ul.menu-primary li .sub-menu a:hover { color: #71daff; }
	.menu-primary .nav-submenu-toggle {
		display: block;
		color: #ffffff;
		font-weight: normal;
		cursor: pointer;
		position: absolute;
		top: 0;
		right: 0;
		text-align: center;
		padding: 13px 20px;
		z-index: 100;
		font-size: 24px;
	}
}

@media only screen and (max-width: 1279px){
	.site-inner, .footer-widgets {
		padding-left: 4%;
		padding-right: 4%;
	}
}

@media print {
body { font-size: 18px; color: #000; }
#topbar, #navigation, #sidebar, #bottom, .credit, #btn-print { display: none; }
#footer { background: transparent; color: fff; }
.recipe_image {
    width: 35%;
    float: right;
    margin-left: 5%;
}
.site-title {
    max-width: 85%;
    width: 280px;
    margin: 0 auto;
}
}